/***************************************************************************

	misc.c

    PSP miscellaneous functions.

***************************************************************************/

#ifndef PSP_MISC_H
#define PSP_MISC_H

extern int psp_cpuclock;

void set_cpu_clock(void);
void wait(int msec);

void load_background(void);
void show_background(void);

void draw_battery_status(int show_arning);
void draw_clock(void);

#endif /* PSP_MISC_H */
